Subject: (whorl) Mucor creepy

From: Dan Rabin <danrabin at a.crl.com>
Date: Wed, 29 Sep 1999 19:44:00 +0000

Alex David Grace remarks (in commenting on my original comment) that Mucor
is still creepy in _Blue_.

To clarify, my original remark was intended to refer to the way in which in
the course of _Long Sun_ Mucor becomes treated familiarly.  In particular,
by the time Maytera Rose is calling he "my granddaughter" the whole thing
seems very cutesy to me.  Not at all the frightening demon who has to be
exorcised from Orchid's.

  -- Dan Rabin

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com